TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Field ( mdl^vec V ) -> rng

### Description

<shortdoc> The underlying field of the vector space V. </shortdoc>

### Examples

x_v:=Vector([2.3,1.5,2.0]);x_v:=Parent(x_v);Field(x_v);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack